Update a User Group

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
PUT /profiles/{profile_id}/user_groups/{user_group_id}

Path parameters

  • profile_id string Required

    id of the profile

  • user_group_id string Required

    id of the user group

application/json

Body

  • name string

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • id number Required

      the updated user group id

PUT /profiles/{profile_id}/user_groups/{user_group_id}
curl \
 --request PUT 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/user_groups/self' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"name":"testing123"}'
Request examples
{
  "name": "testing123"
}
Response examples (200)
{
  "id": 161236
}